# Shell configuration for build tools
# This file should be sourced rather than ran.

### Set the following paths to point to the respective packages.
ESTDIR=$HOME/speech_tools
FESTIVALDIR=$HOME/festival
FESTVOXDIR=$HOME/inf_home/projects/festvox
MULTISYN_BUILD=$HOME/inf_home/projects/multisyn_build 

### Set LD_LIBRARY_PATH for python and FESTVOX scripts.
if [ "$LD_LIBRARY_PATH" ] ; then
    DYLD_LIBRARY_PATH=$LD_LIBRARY_PATH:$ESTDIR/lib
else
    DYLD_LIBRARY_PATH=$ESTDIR/lib
fi

FESTIVAL=$FESTIVALDIR/bin/festival
export ESTDIR FESIVAL FESTVOXDIR DYLD_LIBRARY_PATH MULTISYN_BUILD



